@charset "utf-8";
@import url('./dark.css');
html, body, * {font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;}
/*整体部分*/
::-webkit-scrollbar {width: 6px;height: 6px;}
/*边角*/
::-webkit-scrollbar
,::-webkit-scrollbar-corner {background: transparent;}
/*滑块*/
::-webkit-scrollbar-thumb {background: rgba(0,0,0,.1);border-radius: 6px;}
.dark ::-webkit-scrollbar-thumb {background: rgba(0,0,0,.3);}
@-webkit-keyframes HueRotateAndBrightness {
  0% {-webkit-filter: hue-rotate(0deg) brightness(1);}
  20% {-webkit-filter: hue-rotate(90deg) brightness(1.1);}
  40% {-webkit-filter: hue-rotate(180deg) brightness(1); }
  60% {-webkit-filter: hue-rotate(270deg) brightness(0.9);}
  80% {-webkit-filter: hue-rotate(360deg) brightness(1.1);}
  100% {-webkit-filter: hue-rotate(0deg) brightness(1);}
}
@keyframes HueRotateAndBrightness {
  0% {filter: hue-rotate(0deg) brightness(1);}
  20% {filter: hue-rotate(90deg) brightness(1.1);}
  40% {filter: hue-rotate(180deg) brightness(1);}
  60% {filter: hue-rotate(270deg) brightness(0.9);}
  80% {filter: hue-rotate(360deg) brightness(1.1);}
  100% {filter: hue-rotate(0deg) brightness(1);}
}
@-webkit-keyframes LightMove {
  from {left: -100%;}
  to {left: 100%;}
}
@keyframes LightMove {
  from {left: -100%;}
  to {left: 100%;}
}
@-webkit-keyframes ErrorShake {
  0%,100% { -webkit-transform: translateX(0); }
  10%,30%,50%,70%,90% { -webkit-transform: translateX(-10px); }
  20%,40%,60%,80% { -webkit-transform: translateX(10px); }
}
@keyframes ErrorShake {
  0%,100% { transform: translateX(0); }
  10%,30%,50%,70%,90% { transform: translateX(-10px); }
  20%,40%,60%,80% { transform: translateX(10px); }
}
body {background: linear-gradient(90deg, #EBECFA, #F3FDFF);}
/* .dark body {background-color: var(--lay-color-bg-1);} */
.dark body {background: linear-gradient(90deg, #16171A, #3F4045);}


.layui-container {margin-top: 20px;}
.copy-text {cursor: pointer;}
.body-visibility {margin-top: 20px;}

a:hover {color: #16B777;}
.dark a {color: var(--lay-color-text-4);}
.dark a:hover {color: var(--lay-color-text-2);}
.a-link
,.dark .a-link {cursor: pointer;color: #16B777;text-decoration: none;}
.a-link:hover
,.dark .a-link:hover {color: #16B777;text-decoration: underline !important;}

.left-menu {border: none;border-radius: 0;}
.left-menu .layui-menu {margin: 0 0;}
.left-menu .layui-menu-body-title a {display: unset;color: rgba(0,0,0,.8);}
.dark .left-menu .layui-menu-body-title a {color: var(--lay-color-text-1);}

.layui-menu .layui-menu-item-group > ul {margin-top: 7px;}
.left-menu .left-menu-all > .layui-menu-body-title:first-child {color: #FFF;background: linear-gradient(120deg, #16171A, #848790);}
.left-menu .names
,.left-menu .titles{padding-left: 5px;}
.right-body .body-h1 {color: #000;border: none;font-size: 28px;font-weight: 300;padding: 20px;}
.dark .right-body .body-h1 {color: var(--lay-color-text-1);}


.right-body .body-h2 {color: #000;border: none;font-size: 15px;padding: 20px;text-align: center;}
.right-body .body-h2 a {font-weight: bold;}
.dark .right-body .body-h2 {color: var(--lay-color-text-3);}
.dark .right-body .body-h2 a {color: var(--lay-color-text-2);}
.dark .right-body .body-h2 a:hover {color: var(--lay-color-text-1);}

.right-body .tips-panel {text-align: left;padding: 16px;margin-bottom: -1px;font-size: 14px;}
.right-body .panel-v {font-size: 12px;}
.right-body .panel-d {font-size: 12px;}

.right-body .progress-panel {text-align: left;padding: 16px;/* padding-top: 20px; */padding-bottom: 10px;font-size: 14px;}
.right-body .progress-panel .layui-progress {/* margin-top: 10px; margin-left: 120px; */margin-left: 60px;}
.right-body .progress-panel .progress-text {position: absolute;/* top: 10px; */bottom: 5px;font-size: 12px;}
.progress-text {color: #5f5f5f;}
.dark .progress-text {color: var(--lay-color-text-2);}

.right-body .video
,.right-body .video video
,.Popup-Video .video {border: none;width: 100%;height: auto;}
.Popup-Video .layui-layer-content {overflow: hidden;}

.layui-elem-quote
,.quote-type-1
,.dark .layui-elem-quote {border-width: 3px;border-color: #16B777;}
.dark .layui-elem-quote {background-color: var(--lay-color-bg-3);}
.quote-type-2  {border-width: 3px;border-color: #FF5722;}
.dark .quote-type-2 {border-color: #FF5722;}

.footer {padding: 30px 15px;line-height: 30px;text-align: center;color: #333;font-size: 12px;}
.dark .footer {box-shadow: none;background-color: unset;}
.dark .footer
,.dark .footer a
,.dark .footer span {color: var(--lay-color-text-4);}
.dark .footer a:hover {color: var(--lay-color-text-2);}

.fix-icon-right {float: right;text-align: right;font-size: 14px;padding-right: 15px;}
.fix-icon-right .layui-icon:hover {color: #16B777;}


.Staff-Brief {position: relative;width: 100%;border: none;border-radius: 5px;box-shadow: 0 4px 8px 0 rgba(3,27,78,.12);}
.Staff-Brief {overflow: hidden;cursor: pointer;}
.Staff-Brief::before {content: "";position: absolute;top: 0;left: -100%;width: 100%;height: 100%;background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 100%);transform: skewX(-45deg);/* transition: left 0.8s; */transition: left 0.8s ease-in-out;animation: none;}
.Staff-Brief:hover::before {/* left: 100%; */animation: LightMove 0.8s ease-in-out forwards;}
.Staff-Img {border: none;width: 100%;height: 100%;display: block;pointer-events: none;user-select: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-drag: none;-webkit-user-drag: none;-khtml-user-drag: none;-moz-user-drag: none;-o-user-drag: none;}
.Staff-Text-Box {position: absolute;left: 18%;bottom: 0;padding: 10px;background-color: rgba(0, 0, 0, 0);}
.Staff-Text-Box * {margin-bottom: 5px;}
.Staff-Text-Line-1 {font-size: 12px;color: #000;font-weight: 600;}
.Staff-Text-Line-2 {font-size: 12px;color: #C3C3C3;}

.Kf-Item .layui-form-item {margin-bottom: 40px;}
.Kf-Item .layui-form-item:last-child {margin-bottom: 10px;}
.Kf-Item .Kf-Type {width: 85px;text-align: right;}
.Kf-Item .Kf-Mumber {width: 150px;padding-left: 10px;}

.Kf-Item a
,.Kf-Item .Kf-Url
,.Kf-Item .Kf-Qrcode-Btn
,.Kf-Item .layui-icon {cursor: pointer;}
.Kf-Item a:hover
,.Kf-Item .Kf-Url:hover
,.Kf-Item .Kf-Qrcode-Btn:hover
,.Kf-Item .layui-icon:hover {color: #16B777;}
.Kf-Qrcode-Img img {box-shadow: 0 4px 8px 0 rgba(3,27,78,.12);border-radius: 20px;}
.Kf-Qrcode-Img
,.Kf-Qrcode-Img img {text-align: center;cursor: pointer;transition: filter 0.3s ease;filter: brightness(1) contrast(1);}
.Kf-Qrcode-Img:hover
,.Kf-Qrcode-Img img:hover
.Kf-Qrcode-Img:active
,.Kf-Qrcode-Img img:active {filter: brightness(1.1) contrast(1.2);}



.layui-laypage .layui-laypage-curr .layui-laypage-em
,.dark .layui-laypage .layui-laypage-curr .layui-laypage-em {background-color: #16B777;}

.layui-layer-btn .layui-layer-btn0
,.dark .layui-layer-btn .layui-layer-btn0 {background-color: #16B777;border-color: #16B777;}

.dark .layui-layer-hui {background-color: rgba(0,0,0,.6);}
.dark .layui-layer-msg {border: none;box-shadow: none;}
/* .layui-fixbar .layui-icon-light
,.layui-fixbar .layui-icon-moon {color: #F6CA9D;} */
/* .dark .layui-fixbar li {background-color: transparent;border: 1px solid #333;} */
.dark .layui-fixbar li {background-color: transparent;border: 1px solid #4d4d4d;}
.mobile-left-menu-spread
,.mobile-left-menu-shade {display: none;}


.ChangeLog .layui-timeline {padding-top: 5px;}
.ChangeLogS .layui-timeline-item {padding-bottom: 10px;}

.AreaComputPowerStatus .layui-elem-field {margin-bottom: 16px;}
.MaxRegion, .AllRegion {margin-top: 10px;margin-bottom: 10px;}
.AreaComputPowerStatus .layui-card {box-shadow: none;}
.AreaComputPowerStatus .layui-card-header {border: none;height: 24px;line-height: 24px;}
.AreaComputPowerStatus .layui-card-body .layui-progress {margin-top: 10px;}
.AreaComputPowerStatus .layui-card-body .layui-progress .layui-progress-text {color: #c3c3c3;}
.MaxRegion div:first-child .layui-card, .MaxRegion div:last-child .layui-card, .AllRegion div:first-child .layui-card {box-shadow: none;margin-top: 10px;}


@media screen and (max-width: 992px) {
  .left-menu {left: -75%;position: fixed;top: 0;bottom: 0;min-height: 0;overflow-y: auto;overflow-x: hidden;z-index: 1000;transition: all .3s;border: none;border-radius: 0;}

  .mobile-left-menu-spread {display: block !important;position: fixed;z-index: 2000;bottom: 15px;left: 15px;width: 50px;height: 50px;line-height: 50px;border-radius: 2px;text-align: center;background-color: #16B777;color: #FFF;}
  .dark .mobile-left-menu-spread {background-color: transparent;border: 1px solid #4d4d4d;color: var(--lay-color-text-1);}
  .mobile-left-menu-spread i {font-size: 20px;}

  .mobile-left-menu-show .mobile-left-menu-spread {display: none !important;}
  .mobile-left-menu-show .left-menu {left: 0;}
  .mobile-left-menu-show .mobile-left-menu-shade {display: block !important;content: '';position: fixed;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0,0,0,.8); z-index: 999;}
  .Staff-Text-Box {padding: 5px;}
  .Staff-Text-Box * {margin-bottom: 2px;}
  .Kf-Qrcode-Img
  ,.Kf-Qrcode-Img img {margin-top: 15px;}
}